<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Index extends CI_Controller {

	public function index()
	{
		$this->data['title'] = 'Dashboard';
		if($this->session->userdata('status') != "login"){
			redirect(base_url("login"));
		}
		redirect(base_url("dashboard"));
	}

}
